Subject: Re: Ref: Salary Hike/ Increment
From: Venkataramana Dova <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 29 Dec 2016 02:05:57 +0530 (IST)

Dear Swati, 

Met and spoke to Saurabh last evening. He said the Cheques are ready and he will sign it on the 1st January. Kindly get the Cheques signed so that I can collect it on the same day (1st). Will call you during the day as I am on leave on 1st. 

T & R 

Venky Dova 

From: "Venkataramana Dova" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, December 27, 2016 7:15:11 AM 
Subject: Re: Ref: Salary Hike/ Increment 

Dear Swati, 

Any news/update for me? 

T & R 

Venky Dova 

From: "Venkataramana Dova" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, December 22, 2016 10:30:09 PM 
Subject: Re: Ref: Salary Hike/ Increment 

Dear Swati, 

I ubderstand your situation but I would really appreciate if you can issue the cheques tomorrow itself as this is important for me. I hope you consider and arrange it tomorrow itself. 

Regards, 

Venky Dova 

From: "Venkataramana Dova" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, December 17, 2016 6:22:46 AM 
Subject: Ref: Salary Hike/ Increment 

Dear Swati, 

Reference to my discussion with Saurabh Sir, my salary was revised to $35000/- per month effective November 2016. I have received only 28000/- Request you to kindly release the remaining 7000/- asap. 
Note: I am yet to receive the balance 50% bonus amount which I have mentioned in my email dated 19th December. 
Kindly revert t confirm.